### Method

# Atk Table get_row_at_index

deprecated: Unknown

#### Declaration [src]

    gint
    atk_table_get_row_at_index (
      AtkTable* table,
      gint index_
    )

#### Description [src]

Gets a #gint representing the row at the specified `index_`.

Deprecated since: Unknown

Since 2.12.

#### Parameters

`index_`

  Type: `gint`

  A #gint representing an index in `table`.

#### Return value

Type: `gint`

A gint representing the row at the specified index, or -1 if the table does not implement this method.